<?php


namespace Tests\OrderIssues\Controllers;

use App\User;

use Tests\TestCase;

class OrderIssueController_indexTest extends TestCase
{
    public $user;
    protected $response = null;

    public function setUp(): void
    {
        parent::setUp();
        $url = "http://bswas/order/issue/create";
        $this->user = User::where('name', '18887874545')->first();
        $this->response = $this->actingAs($this->user)->get($url);
    }

    public function testHasView()
    {
        $this->response->assertStatus(302);
    }

    public function testViewHasOwners(){
        var_dump($this->response);
    }

    protected function tearDown(): void
    {
        parent::tearDown();
    }


}
